"Languages.kMonday" = "maandag";
"Languages.kLanguage" = "Dutch";
"Languages.kSunday" = "zondag";
"Languages.kTuesday" = "dinsdag";
"Languages.kWednesday" = "woensdag";
"Languages.kThursday" = "donderdag";
"Languages.kFriday" = "vrijdag";
"Languages.kSaturday" = "zaterdag";
"Languages.kJanuary" = "januari";
"Languages.kFebruary" = "februari";
"Languages.kMarch" = "maart";
"Languages.kApril" = "april";
"Languages.kMay" = "mei";
"Languages.kJune" = "juni";
"Languages.kJuly" = "juli";
"Languages.kAugust" = "augustus";
"Languages.kSeptember" = "september";
"Languages.kOctober" = "oktober";
"Languages.kNovember" = "november";
"Languages.kDecember" = "december";
"Languages.kWeekBeginsOnMonday" = "true";
